Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.net
Class MessageDeliveryTask

    java.lang.Object
      org.apache.cassandra.net.MessageDeliveryTask

All Implemented Interfaces:
  java.lang.Runnable

    public class MessageDeliveryTask

extends java.lang.Object
implements java.lang.Runnable

Constructor Summary
`MessageDeliveryTask(Message message, java.lang.String id)`

Method Summary
`void` | `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MessageDeliveryTask

    public MessageDeliveryTask(Message message,
                               java.lang.String id)

Method Detail

### run

    public void run()

  Specified by:
    `run` in interface `java.lang.Runnable`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013 The Apache Software Foundation